.banner__ {
  padding-top: 70px;
  &img-background {
    background-image: url("../../images/1.jpg");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 450px;
  }
}